Subject: Re: bug#5423: Multiline y-or-n prompt in files.el

From: Lennart Borgman <[email-masked]>
Date: Tue, 19 Jan 2010 16:17:02 +0100

On Tue, Jan 19, 2010 at 3:56 PM, Helmut Eller <[email-masked]> wrote:
> * Lennart Borgman [2010-01-19 15:12+0100] writes:
>
>> Is not the right fix to allow minibuffer resizing even when the
>> minibuffer frame is separate?
>>
>> I have never heard of the problem with resizing the minibuffer. Is
>> that documented somewhere?
>
> There is the variable resize-mini-windows.  I set that to nil and
> multiline messages are very annoying.

I can agreee multiline message are annoying, but I do not find
multiline prompts annoying. It seems a bit wrong that they are coupled
to each other.